name		= "Notepaper"
license		= "MIT"
licenselink	= "https://gitlab.com/dtstr/hugo/notepaper/blob/master/LICENSE"
description	= "A plain UI for minimalism."
homepage	= "https://starlight-tu.gitlab.io/hugo/notepaper"
tags		= ["blog", "personal", "minimal", "responsive"]
features	= ["blog", "minimal", "responsive"]
min_version	= 0.19

[author]
	name		= "Đăng Tú"
	homepage	= "https://ngdangtu.com"